<html>

  <head>
    <title>Quickbar</title>
    <link rel=stylesheet type="text/css" href="../../src/self.css"> 
    <script language="JavaScript">
      <!--
      function Go(x)
        {
        if(x=="nothing")
          {
          document.forms[0].reset();
          document.forms[0].elements[0].blur();
          parent.frames[2].focus();
          return;
          }
        else
          {
          parent.frames[2].location.href = x;
          document.forms[0].reset();
          document.forms[0].elements[0].blur();
          parent.frames[2].focus();
          }
        }
      //-->
    </script>
  </head>

  <body bgcolor=#EEEEEE class="doc">
    <form name="HTMLForm">
      <select size=1 name="HTMLAusw" onChange="Go(this.form.HTMLAusw.options[this.form.HTMLAusw.options.selectedIndex].value)" class="qbar">
        <option value="nothing">[ Image-Funktionen ]
        <option value="../../funktionsreferenz/image_funktionen/getimagesize.html">getimagesize
        <option value="../../funktionsreferenz/image_funktionen/imagearc.html">imagearc
        <option value="../../funktionsreferenz/image_funktionen/imagechar.html">imagechar
        <option value="../../funktionsreferenz/image_funktionen/imagecharup.html">imagecharup
        <option value="../../funktionsreferenz/image_funktionen/imagecolorallocate.html">imagecolorallocate
        <option value="../../funktionsreferenz/image_funktionen/imagecolorat.html">imagecolorat
        <option value="../../funktionsreferenz/image_funktionen/imagecolorclosest.html">imagecolorclosest
        <option value="../../funktionsreferenz/image_funktionen/imagecolordeallocate.html">imagecolordeallocate
        <option value="../../funktionsreferenz/image_funktionen/imagecolorexact.html">imagecolorexact
        <option value="../../funktionsreferenz/image_funktionen/imagecolorresolve.html">imagecolorresolve
        <option value="../../funktionsreferenz/image_funktionen/imagecolorset.html">imagecolorset
        <option value="../../funktionsreferenz/image_funktionen/imagecolorsforindex.html">imagecolorsforindex
        <option value="../../funktionsreferenz/image_funktionen/imagecolorstotal.html">imagecolorstotal
        <option value="../../funktionsreferenz/image_funktionen/imagecolortransparent.html">imagecolortransparent
        <option value="../../funktionsreferenz/image_funktionen/imagecopy.html">imagecopy
        <option value="../../funktionsreferenz/image_funktionen/imagecopyresized.html">imagecopyresized
        <option value="../../funktionsreferenz/image_funktionen/imagecreate.html">imagecreate
        <option value="../../funktionsreferenz/image_funktionen/imagecreatefromgif.html">imagecreatefromgif
        <option value="../../funktionsreferenz/image_funktionen/imagecreatefromjpeg.html">imagecreatefromjpeg
        <option value="../../funktionsreferenz/image_funktionen/imagecreatefrompng.html">imagecreatefrompng
        <option value="../../funktionsreferenz/image_funktionen/imagecreatefromwbmp.html">imagecreatefromwbmp
        <option value="../../funktionsreferenz/image_funktionen/imagedashedline.html">imagedashedline
        <option value="../../funktionsreferenz/image_funktionen/imagedestroy.html">imagedestroy
        <option value="../../funktionsreferenz/image_funktionen/imagefill.html">imagefill
        <option value="../../funktionsreferenz/image_funktionen/imagefilledpolygon.html">imagefilledpolygon
        <option value="../../funktionsreferenz/image_funktionen/imagefilledrectangle.html">imagefilledrectangle
        <option value="../../funktionsreferenz/image_funktionen/imagefilltoborder.html">imagefilltoborder
        <option value="../../funktionsreferenz/image_funktionen/imagefontheight.html">imagefontheight
        <option value="../../funktionsreferenz/image_funktionen/imagefontwidth.html">imagefontwidth
        <option value="../../funktionsreferenz/image_funktionen/imagegammacorrect.html">imagegammacorrect
        <option value="../../funktionsreferenz/image_funktionen/imagegif.html">imagegif
        <option value="../../funktionsreferenz/image_funktionen/imageinterlace.html">imageinterlace
        <option value="../../funktionsreferenz/image_funktionen/imagejpeg.html">imagejpeg
        <option value="../../funktionsreferenz/image_funktionen/imageline.html">imageline
        <option value="../../funktionsreferenz/image_funktionen/imagepng.html">imagepng
        <option value="../../funktionsreferenz/image_funktionen/imagepolygon.html">imagepolygon
        <option value="../../funktionsreferenz/image_funktionen/imagerectangle.html">imagerectangle
        <option value="../../funktionsreferenz/image_funktionen/imagesetpixel.html">imagesetpixel
        <option value="../../funktionsreferenz/image_funktionen/imagestring.html">imagestring
        <option value="../../funktionsreferenz/image_funktionen/imagestringup.html">imagestringup
        <option value="../../funktionsreferenz/image_funktionen/imagesx.html">imagesx
        <option value="../../funktionsreferenz/image_funktionen/imagesy.html">imagesy
        <option value="../../funktionsreferenz/image_funktionen/imagettfbbox.html">imagettfbbox
        <option value="../../funktionsreferenz/image_funktionen/imagettftext.html">imagettftext
        <option value="../../funktionsreferenz/image_funktionen/imagetypes.html">imagetypes
        <option value="../../funktionsreferenz/image_funktionen/imagewbmp.html">imagewbmp
      </select>
    </form>
  </body>

</html>